How to install liblightdm-gobject-1-0 on Debian 9 (Stretch)